{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2505,
        "height": 3543,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "彳心",
            "block_bbox": [
              225,
              116,
              325,
              180
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                225.0,
                116.0
              ],
              [
                325.0,
                116.0
              ],
              [
                325.0,
                180.0
              ],
              [
                225.0,
                180.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2129",
            "block_bbox": [
              1184,
              117,
              1298,
              174
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1184.0,
                117.0
              ],
              [
                1298.0,
                117.0
              ],
              [
                1298.0,
                174.0
              ],
              [
                1184.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "(13)",
            "block_bbox": [
              2189,
              119,
              2281,
              179
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2189.0,
                119.0
              ],
              [
                2281.0,
                119.0
              ],
              [
                2281.0,
                179.0
              ],
              [
                2189.0,
                179.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>衛16 →エイ (衛)</td><td>x</td><td>悪10 →ジョ</td><td>x</td><td>悪12 シュウ・ショヨウ</td><td>x</td><td>悪14 コウ</td></tr><tr><td>人衛16 →エイ (衛)</td><td>x</td><td>悪10 →ジョ</td><td>x</td><td>悪12 →ジャク</td><td>x</td><td>悪14 サク・ソラったえる</td></tr><tr><td>x 徹16 キョウ・ギョウ・ヨウがぐる・もとめる</td><td>x</td><td>悪10 →ジョウ</td><td>x</td><td>悪12 スイ・ズイおそれる</td><td>x</td><td>悪14 →サン (惨)</td></tr><tr><td>x 徹16 →コウ</td><td>x</td><td>悪10 →ソク</td><td>x</td><td>悪12 セイさとる</td><td>x</td><td>悪14 →ザン (悪)</td></tr><tr><td>x 徹17 →キ [徹]</td><td>x</td><td>悪10 →チ (耻)</td><td>x</td><td>悪12 →ソウ</td><td>x</td><td>悪14 ショウ・シュウおそれる</td></tr><tr><td>x 徹24 クみち</td><td>x</td><td>悪10 →テイ</td><td>x</td><td>悪12 ソウ</td><td>x</td><td>悪14 ショウうれえる・いたむ</td></tr><tr><td>心小4 応じころ、りっしんべん 60</td><td>x</td><td>悪10 →ノウ (悩)</td><td>x</td><td>悪12 →ソウ</td><td>x</td><td>悪14 ショウ・ヨウものうい</td></tr><tr><td>x 悩9 →カイ [悩]</td><td>x</td><td>悩10 →ハイ</td><td>x</td><td>悩12 →ダ</td><td>x</td><td>悩14 ソウ・ソウたしか</td></tr><tr><td>x 悩9 →カイ [悩]</td><td>x</td><td>悩10 →バン・ポン [悩]</td><td>x</td><td>悩12 トク (徹)</td><td>x</td><td>悩14 →ソウ [憎]</td></tr><tr><td>心4 →シン</td><td>x</td><td>悩10 →ユウ うれえる</td><td>x</td><td>悩12 →ノウ (悩)</td><td>x</td><td>悩14 →タイ</td></tr><tr><td>必ド →ヒツ</td><td>x</td><td>悩10 →ヨウ つつが</td><td>x</td><td>悩12 →ヒ</td><td>x</td><td>悩14 タン</td></tr><tr><td>x 応じ ソン はかる</td><td>x</td><td>悩10 →よし</td><td>x</td><td>悩12 ヒヨク・フクもとる</td><td>x</td><td>悩14 →ドウ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩10 →リ</td><td>x</td><td>悩12 →モン</td><td>x</td><td>悩14 トクわるい</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩10 →リン</td><td>x</td><td>悩12 →エ、[憶]</td><td>x</td><td>悩14 ヒヨウ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩10 →レン (戀)</td><td>x</td><td>悩12 →ワク</td><td>x</td><td>悩14 →ポ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩10 →アク (悪)</td><td>x</td><td>悩12 →アイ</td><td>x</td><td>悩14 →マン</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩11 →イ</td><td>x</td><td>悩13 →イ</td><td>x</td><td>悩14 ヨウすめる</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩11 →カン</td><td>x</td><td>悩13 ウン・オンラウンむいかる</td><td>x</td><td>悩15 →イ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩11 →ガイ (憶)</td><td>x</td><td>悩13 →ガイ [憶]</td><td>x</td><td>悩15 →ケイ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩11 →イ</td><td>x</td><td>悩13 →イ</td><td>x</td><td>悩15 →イ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>悩11 →イ</td><td>x</td><td>悩13 →イ</td><td>x</td><td>悩15 →イ</td></tr><tr><td>x 応じ ノン はかる</td><td>x</td><td>&lt;ecel&gt;</td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              199,
              198,
              2320,
              3408
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                199.0,
                198.0
              ],
              [
                2320.0,
                198.0
              ],
              [
                2320.0,
                3408.0
              ],
              [
                199.0,
                3408.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4983103275299072,
              "coordinate": [
                225,
                116,
                325,
                180
              ],
              "order": null,
              "polygon_points": [
                [
                  225.0,
                  116.0
                ],
                [
                  325.0,
                  116.0
                ],
                [
                  325.0,
                  180.0
                ],
                [
                  225.0,
                  180.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.43068695068359375,
              "coordinate": [
                1184,
                117,
                1298,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  1184.0,
                  117.0
                ],
                [
                  1298.0,
                  117.0
                ],
                [
                  1298.0,
                  174.0
                ],
                [
                  1184.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7646841406822205,
              "coordinate": [
                2189,
                119,
                2281,
                179
              ],
              "order": 1,
              "polygon_points": [
                [
                  2189.0,
                  119.0
                ],
                [
                  2281.0,
                  119.0
                ],
                [
                  2281.0,
                  179.0
                ],
                [
                  2189.0,
                  179.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.8331352472305298,
              "coordinate": [
                199,
                198,
                2320,
                3408
              ],
              "order": null,
              "polygon_points": [
                [
                  199.0,
                  198.0
                ],
                [
                  2320.0,
                  198.0
                ],
                [
                  2320.0,
                  3408.0
                ],
                [
                  199.0,
                  3408.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>衛16 →エイ (衛)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →ジョ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 シュウ・ショヨウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 コウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>人衛16 →エイ (衛)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →ジョ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 →ジャク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 サク・ソラったえる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 徹16 キョウ・ギョウ・ヨウがぐる・もとめる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →ジョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 スイ・ズイおそれる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 →サン (惨)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 徹16 →コウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →ソク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 セイさとる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 →ザン (悪)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 徹17 →キ [徹]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →チ (耻)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 →ソウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 ショウ・シュウおそれる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 徹24 クみち</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →テイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 ソウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 ショウうれえる・いたむ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>心小4 応じころ、りっしんべん 60</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪10 →ノウ (悩)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪12 →ソウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悪14 ショウ・ヨウものうい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 悩9 →カイ [悩]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →ハイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →ダ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 ソウ・ソウたしか</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 悩9 →カイ [悩]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →バン・ポン [悩]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 トク (徹)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 →ソウ [憎]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>心4 →シン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →ユウ うれえる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →ノウ (悩)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 →タイ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>必ド →ヒツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →ヨウ つつが</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →ヒ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 タン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ソン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →よし</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 ヒヨク・フクもとる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 →ドウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →リ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →モン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 トクわるい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →リン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →エ、[憶]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 ヒヨウ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →レン (戀)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →ワク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 →ポ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩10 →アク (悪)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩12 →アイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 →マン</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩11 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩13 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩14 ヨウすめる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩11 →カン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩13 ウン・オンラウンむいかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩15 →イ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩11 →ガイ (憶)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩13 →ガイ [憶]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩15 →ケイ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩11 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩13 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩15 →イ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩11 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩13 →イ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>悩15 →イ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x 応じ ノン はかる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>&lt;ecel&gt;</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3574eedc-5ebb-4094-8b7d-8e181f7fb6af/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A48%3A14Z%2F-1%2F%2Ffff2e34d127e6cede57fda35f5a0cafaa9117c620d286d215ed78b85c21bf36c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3574eedc-5ebb-4094-8b7d-8e181f7fb6af/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A48%3A14Z%2F-1%2F%2Ff4353a54d1e507bdd09db5c0815b64b87ae7086551109704c175d09139520a01"
    }
  ],
  "dataInfo": {
    "width": 2505,
    "height": 3543,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//3574eedc-5ebb-4094-8b7d-8e181f7fb6af/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A48%3A14Z%2F-1%2F%2F30b4701e7de367f800c88d98afec02f7b0507970ea6ef8bac650a5ec3c327152"
  ]
}